@charset "UTF-8";
/* Nuewo diseño: 02/X/2017 */
/* Mensaje de error mostrado bajo el input */
.error_text {
  color: #E50000;
  clear: both;
  padding-top: 5px;
  padding-bottom: 5px;
  display: block;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.2;
  text-align: right;
}

.checkbox .error_text, .radio .error_text {
  padding-right: 20px;
}

.includes_error .error_text {
  color: #E50000;
}

.includes_warning .error_text {
  color: #c1a655;
}

.error_text a {
  color: #E50000;
}

/* comunes a errores y validados */
.includes_error input,
.includes_error select,
.includes_error .form-control.bootstrap-select .dropdown-toggle {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: left 10px top 14px;
  background-size: 18px 18px;
  padding-left: 35px;
  transition: background 0s;
}

.includes_error select {
  background-position: left 15px top 14px;
}

.includes_error input.form-control::-ms-clear,
.includes_error textarea.form-control::-ms-clear {
  display: none;
}

.includes_error input.form-control {
  background-position: left 10px bottom 8px;
  padding-left: 35px;
}

.includes_error select.form-control {
  background-position: left 10px top 50%, left 30px bottom 8px;
  background-size: 10px 10px, 18px 18px;
  padding-left: 52px;
}

.includes_error.form-group label:not(.sr-only) + .form-control:not(textarea),
.includes_error.form-group label:not(.sr-only) + span .form-control,
.includes_error.form-group label:not(.sr-only) + .twitter-typeahead .form-control,
.includes_error.form-group label:not(.sr-only) + .geounits-autocomplete-input-widget .twitter-typeahead .form-control {
  padding-left: 35px;
}

.includes_error.form-group label:not(.sr-only) + .form-control.bootstrap-select {
  padding: 0;
}

.includes_error.form-group label:not(.sr-only) + .form-control.bootstrap-select .dropdown-toggle {
  padding-left: 52px;
  background-position: left 30px bottom 8px;
}

.includes_error.form-group label:not(.sr-only) + select.form-control,
.includes_error.form-group label:not(.sr-only) + span select.form-control,
.includes_error.form-group label:not(.sr-only) + .twitter-typeahead select.form-control {
  padding-left: 52px;
  background-position: left 10px top 32px, left 30px bottom 8px;
}

.includes_error.form-group label.long-label:not(.sr-only) + select.form-control,
.includes_error.form-group label.long-label:not(.sr-only) + span select.form-control,
.includes_error.form-group label.long-label:not(.sr-only) + .twitter-typeahead select.form-control {
  background-position: left 10px top 47px, left 30px bottom 8px;
}

/* Inputs marcados como erróneos */
.includes_error input,
.includes_error textarea,
.includes_error select,
.includes_error .false-select,
.includes_error .form-control.bootstrap-select .dropdown-toggle {
  border: 1px solid #E50000 !important;
}

.includes_error input.form-control,
.includes_error textarea.form-control,
.includes_error select.form-control,
.includes_error .false-select.form-control,
.includes_error .form-control.bootstrap-select .dropdown-toggle.form-control {
  box-shadow: none;
}

.includes_error input.form-control:focus,
.includes_error textarea.form-control:focus,
.includes_error select.form-control:focus,
.includes_error .false-select.form-control:focus,
.includes_error .form-control.bootstrap-select .dropdown-toggle.form-control:focus {
  box-shadow: 0 0 8px rgba(208, 203, 201, 0.8);
}

.includes_error input,
.includes_error select,
.includes_error .false-select,
.includes_error .form-control.bootstrap-select .dropdown-toggle {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-graph-error-circle-e50000.svg");
}

.includes_error select.form-control {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-down-46403c.svg"), url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-graph-error-circle-e50000.svg");
}

.includes_error input[type="file"] {
  background-image: none;
}

.checkbox.includes_error input {
  outline: 2px solid #E50000;
  outline-offset: -1px;
}

@media screen and (device-aspect-ratio: 40 / 71) {
  .checkbox.includes_error input {
    outline: 0;
  }
}

/* error messages: EOC */
/* sugerencia de mail */
.help-block {
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  margin: 3px 0 0;
  color: #222222;
}

.help-block a {
  color: #3171c9;
  text-decoration: underline;
}

h1 {
  font-size: 20px;
  text-align: center;
}

h1 .icon {
  width: 40px;
  height: 40px;
  display: block;
  margin: 20px auto;
}

@media (min-width: 768px) {
  h1 .icon {
    margin: 30px auto 20px auto;
  }
}

@media (min-width: 992px) {
  h1 .icon {
    margin: 40px auto 20px auto;
  }
}

h1 .icon, h1 .icon * {
  fill: #027A02;
}

.newsletter_subheading {
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
}

@media (min-width: 768px) {
  .newsletter_subheading {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .form-newsletter-landing {
    padding-right: 0;
    padding-left: 0;
  }
}

.form-newsletter-landing .form-newsletter-success {
  color: #027A02;
  font-size: 16px;
  text-align: center;
}

/* enlace con flecha */
a.arrowed {
  color: #3171c9;
}

a.arrowed:before {
  content: '';
  width: 10px;
  height: 10px;
  margin-left: 5px;
  display: inline-block;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-right-3171c9.svg"), none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

a.arrowed:hover, a.arrowed:focus {
  color: #3171c9;
}

@media only screen and (max-width: 767px) {
  .btn-block-xs {
    display: block;
    width: 100%;
  }
}

.newsletter-resusbcribe a {
  text-decoration: underline;
}

.newsletter-resusbcribe a strong {
  font-weight: 300;
}